openSUSE Security Update : procmail (openSUSE-SU-2014:1114-1)

High Nessus Plugin ID 77660


The remote openSUSE host is missing a security update.


procmail was updated to fix a heap-overflow in procmail's formail utility when processing specially crafted email headers (bnc#894999, CVE-2014-3618)


Update the affected procmail packages.

See Also

Plugin Details

Severity: High

ID: 77660

File Name: openSUSE-2014-537.nasl

Version: $Revision: 1.3 $

Type: local

Agent: unix

Published: 2014/09/12

Modified: 2015/10/05

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:ND

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:procmail, p-cpe:/a:novell:opensuse:procmail-debuginfo, p-cpe:/a:novell:opensuse:procmail-debugsource, cpe:/o:novell:opensuse:12.3, cpe:/o:novell:opensuse:13.1

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/09/04

Reference Information

CVE: CVE-2014-3618

BID: 69573